
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kódování, které se použije není-li v souboru určeno kódování."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Kódování, které se použije není-li v souboru určeno kódování.";

/* Class = "NSTextFieldCell"; title = "Kódování holého textu:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Kódování holého textu:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
